<link href="{{ url_for('static', filename='css/bootstrap.css') }}" rel="stylesheet">
<link href="{{ url_for('static', filename='css/custom.css') }}" rel="stylesheet">

<link href="{{ url_for('static', filename='css/fontawesome.min.css') }}" rel="stylesheet">
<link href="{{ url_for('static', filename='css/all.min.css') }}" rel="stylesheet">
<link href="{{ url_for('static', filename='css/brands.min.css') }}" rel="stylesheet">
<link href="{{ url_for('static', filename='css/solid.min.css') }}" rel="stylesheet">
<link href="{{ url_for('static', filename='css/svg-with-js.min.css') }}" rel="stylesheet">
<link href="{{ url_for('static', filename='css/v4-shims.min.css') }}" rel="stylesheet">
<link href="{{ url_for('static', filename='css/sb-admin-2.min.css') }}" rel="stylesheet">
{{ toastr.include_jquery() }}
{{ toastr.include_toastr_css() }}
{{ toastr.include_toastr_js() }}
